@charset "utf-8";

/* CSS Document */



@import "font-awesome.css";
 @import "font-awesome.min.css";
 @import url('https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i');
 @import url('https://fonts.googleapis.com/css?family=Lobster+Two:400,400i,700,700i');
<!--
font-family: 'Lobster Two', cursive;
-->
html, body, div, span, applet, object, iframe,  h1, h2, h3, h4, h5, h6, p, blockquote, pre,  a, abbr, acronym, address, big, cite, code,  del, dfn, em, img, ins, kbd, q, s, samp,  small, strike, strong, sub, sup, tt, var,  b, u, i, center,  dl, dt, dd, ol, ul, li,  fieldset, form, label, legend,  table, caption, tbody, tfoot, thead, tr, th, td,  article, aside, canvas, details, embed,  figure, figcaption, footer, header, hgroup,  menu, nav, output, ruby, section, summary,  time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure,  footer, header, hgroup, menu, nav, section, main {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,  q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
 *, *::after, *::before {
 box-sizing: border-box;
}





::selection {
 background:#076bdd;
color:#fff;
}

::-moz-selection {
 background:#076bdd;
color:#fff;
}
.scrollup {
	position: fixed;
	z-index: 9999;
	bottom: 15px;
	float: right;
	right: 15px;
	width: 30px;
	height: 30px;
	text-align: center;
	display: none;
	color: #fff;
	-webkit-transition: 0.6s;
	-moz-transition: 0.6s;
	-o-transition: 0.6s;
	transition: 0.6s;
	background: url(../images/top.png) center center no-repeat;
}
.scrollup:hover {
}
#loader {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #fefefe;
	z-index: 999999999;
	height: 100%;
}
#status {
	width: 200px;
	height: 200px;
	position: absolute;
	left: 50%;
	top: 50%;
	background-image: url(../images/loadin.svg);
	background-repeat: no-repeat;
	background-position: center;
	margin: -100px 0 0 -100px;
}
.preloader {
	background:#fff url(../images/loaders/1.svg) center center no-repeat;
}
body {
	width:auto;
	margin:0;
	border:0;
	font-family: 'Lato', sans-serif;
}
img {
	max-width:100%;
	vertical-align: middle;
	border: 0;
}
.clearfix:after {
	display:block;
	visibility:hidden;
	overflow:hidden;
	clear:both !important;
	content:".";
	line-height:0;
	height:0;
}
.clearfix {
	display:inline-block;
}
html[xmlns] .clearfix {
	display:block;
}
*html .clearfix {
	height:1%;
}
.clear {
	clear:both !important;
}
.left {
	float:left;
}
.right {
	float:right;
}
p {
	color: #50473b;
	line-height: 26px;
	font-size: 16px;
	text-align: justify;
	margin: 15px 0;
	font-weight: 400;
}
p strong {
	color:#271f15;
	font-weight:bold;
}
p span {
	color:#0072bc;
}
a, img, span, strong, nav {
	-webkit-transition: 0.6s;
	-moz-transition: 0.6s;
	-o-transition: 0.6s;
	transition: 0.6s;
}
a {
	color:#652f90;
	text-decoration:none;
	-webkit-transition: 0.6s;
	-moz-transition: 0.6s;
	-o-transition: 0.6s;
	transition: 0.6s;
}
a:hover {
	color:#000;
}
table {
	color: #000;
	line-height: 24px;
	font-size: 16px;
}
table strong {
	color:#2b9e01;
}
tr {
	border:solid 1px #F2F2F2;
}
td {
	padding:8px 15px;
	border:solid 1px #F2F2F2;
}
td.h3 {
	color:#fff;
	background:#f86b26;
	margin:0;
	text-transform:uppercase;
	font-size:18px;
	padding:12px 15px;
}
ul.list {
	padding:0;
	margin:0;
	list-style:none;
}
ul.list li {
	margin-left: 30px;
	line-height: 28px;
}
ul.list li strong {
	color:#000;
}
ul.list li span {
	color:#2d3091;
}
h1, h2, h3 {
	color:#2a2f27;
	margin:15px 0;
	font-weight:400;
}
.wrapper {
}
.header {
	position:relative;
}
.section {
	position: relative;
	background: #fee8cf;
}
.footer {
	background:#282019;
}
.nav-shrink {
	-webkit-transition: 0.5s ease-in-out;
	-moz-transition: 0.5s ease-in-out;
	-o-transition: 0.5s ease-in-out;
	transition: 0.5s ease-in-out;
}
.nav-shrink.header-top {
	position:fixed;
	z-index:9999999;
	-webkit-transition: 0.5s ease-in-out;
	-moz-transition: 0.5s ease-in-out;
	-o-transition: 0.5s ease-in-out;
	transition: 0.5s ease-in-out;
	width:100%;
	padding:20px 50px;
}
.nav-shrink.header-top h1 {
}
.nav-shrink.header-top h1 img {
	max-width:250px;
}
.nav-shrink .social-icon {
	margin: 7px 0;
	-webkit-transition: 0.5s ease-in-out;
	-moz-transition: 0.5s ease-in-out;
	-o-transition: 0.5s ease-in-out;
	transition: 0.5s ease-in-out;
}
.nav-shrink .nav ul li a {
	margin: 15px 0;
	-webkit-transition: 0.5s ease-in-out;
	-moz-transition: 0.5s ease-in-out;
	-o-transition: 0.5s ease-in-out;
	transition: 0.5s ease-in-out;
}
.header-top {
	padding:30px 50px;
	position:relative;
	background:url(../images/header-bg.jpg) top center no-repeat;
	background-size:cover;
	-webkit-transition: 0.5s ease-in-out;
	-moz-transition: 0.5s ease-in-out;
	-o-transition: 0.5s ease-in-out;
	transition: 0.5s ease-in-out;
}
.header-top:before {
	content: " ";
	background: url(../images/header-border.png) top center repeat-x;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	height: 9px;
}
.header-top h1 {
	margin:0;
}
.contact-detail {
	margin: -3px 0;
	border-radius: 3px;
	padding: 10px 14px;
	background: #493723;
	-webkit-transition: 0.5s ease-in-out;
	-moz-transition: 0.5s ease-in-out;
	-o-transition: 0.5s ease-in-out;
	transition: 0.5s ease-in-out;
}
/*.contact-detail h3

{

    float: left;

    margin: 0;

    color: #fff;

    font-weight: 600;

    padding: 7px 12px 7px 0;

    margin-right: 14px;

    border-right: dashed 1px #fff;

}

*/

.contact-detail p {
	float: left;
	margin: 0;
	color: #fff;
	line-height: 18px;
	font-weight: 600;
}
.contact-detail p i {
	width:16px;
	text-align:center;
}
.social-icon {
	margin: 13px 0;
	-webkit-transition: 0.5s ease-in-out;
	-moz-transition: 0.5s ease-in-out;
	-o-transition: 0.5s ease-in-out;
	transition: 0.5s ease-in-out;
}
.social-icon a {
}
.social-icon a img {
	width:35px;
}
.social-icon a:hover img {
	opacity:0.6;
}
.nav {
	margin-right: 30px;
	-webkit-transition: 0.5s ease-in-out;
	-moz-transition: 0.5s ease-in-out;
	-o-transition: 0.5s ease-in-out;
	transition: 0.5s ease-in-out;
}
.nav ul {
	padding:0;
	margin:0;
	list-style:none;
}
.nav ul li {
	list-style: none;
	position: relative;
	float: left;
	margin: 0 0 0 25px;
}
.nav ul li a {
	color: #6a6349;
	font-size: 12.5px;
	letter-spacing: 1px;
	text-transform: uppercase;
	display: block;
	-webkit-transition: 0.6s;
	-moz-transition: 0.6s;
	-o-transition: 0.6s;
	transition: 0.6s;
	position: relative;
	font-weight: 700;
	margin: 20px 0;
	position: relative;
}
.nav ul li:hover > a, .nav ul li.active > a {
	color:#faa334;
}
.nav ul li a:after {
	position:absolute;
	content:" ";
	bottom:-2px;
	width:100%;
	left:0;
	height:2px;
	background:#faa334;
	-webkit-transition: 0.6s;
	-moz-transition: 0.6s;
	-o-transition: 0.6s;
	transition: 0.6s;
	-webkit-transform: translateY(-8px);
	-moz-transform: translateY(-8px);
	transform: translateY(-8px);
	opacity:0;
}
.nav ul li a:before {
	position:absolute;
	content:" ";
	top:0;
	width:100%;
	left:0;
	height:2px;
	background:#faa334;
	-webkit-transition: 0.6s;
	-moz-transition: 0.6s;
	-o-transition: 0.6s;
	transition: 0.6s;
	-webkit-transform: translateY(8px);
	-moz-transform: translateY(8px);
	transform: translateY(8px);
	opacity:0;
}
.nav ul li:hover > a:after, .nav ul li.active > a:after {
	-webkit-transform: translateY(2px);
	-moz-transform: translateY(2px);
	transform: translateY(2px);
	opacity:1;
}
.nav ul li:hover > a:before, .nav ul li.active > a:before {
	-webkit-transform: translateY(-4px);
	-moz-transform: translateY(-4px);
	transform: translateY(-4px);
	opacity:1;
}
.banner {
	-webkit-transition: 0.5s ease-in-out;
	-moz-transition: 0.5s ease-in-out;
	-o-transition: 0.5s ease-in-out;
	transition: 0.5s ease-in-out;
}
.banner-heading {
	background: url(../images/banner-heading.jpg) no-repeat fixed;
	position: relative;
	text-align: center;
	padding: 100px 0;
}
.banner-heading h2 {
	color: #fff;
	font-size: 5vw;
	margin: 0 50px;
	position: relative;
	display: inline-block;
	font-style:italic;
	letter-spacing: 6px;
	font-family: 'Lobster Two', cursive;
}
.banner-heading h2 span {
	position: absolute;
	left: 0;
	right: 0;
	bottom: -10px;
	width: 30%;
	height: 7px;
	margin: auto;
	background: #fff;
}
.makebooking {
	position: relative;
}
.makebooking-left {
	width: 20%;
	position: absolute;
	background: #4d4339;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	text-align: center;
	padding: 55px 0;
}
.makebooking-left h3 {
	color: #fff;
	font-size: 26px;
	font-weight: 800;
	letter-spacing: 4px;
	text-transform: uppercase;
}
.makebooking-right {
	background:#fefbf0;
	width:80%;
	padding:50px;
}
 .makebooking-right input:-moz-placeholder {
 color: #766d63;
 font-size:12px;
 font-family: 'Lato', sans-serif;
 text-transform:uppercase;
}
 .makebooking-right input::-webkit-input-placeholder {
 color: #766d63;
 font-size:12px;
 font-family: 'Lato', sans-serif;
 text-transform:uppercase;
}
 .makebooking-right textarea:-moz-placeholder {
 color: #766d63;
 font-size:12px;
 font-family: 'Lato', sans-serif;
 text-transform:uppercase;
}
 .makebooking-right textarea::-webkit-input-placeholder {
 color: #766d63;
 font-size:12px;
 font-family: 'Lato', sans-serif;
 text-transform:uppercase;
}
.makebooking-right-top {
}
.makebooking-right-top-left {
	width:74%;
}
.makebooking-right-top-right {
	width:24%;
}
.makebooking-right-top input[type=text], .makebooking-right-top input[type=email], .makebooking-right-top input[type=number] {
	padding: 15px 16px;
	box-sizing: border-box;
	width: 32.333333%;
	margin: 0.5%;
	border: solid 1px #e2decf;
	outline: 0;
	position: relative;
	background: #fff;
	float:left;
	color: #766d63;
	font-size:14px;
	font-family: 'Lato', sans-serif;
}
.makebooking-right-bottom {
}
.makebooking-right-bottom-left {
	width:74%;
}
.makebooking-right-bottom-right {
	width:24%;
}
.makebooking-right-bottom input[type=text], .makebooking-right-bottom input[type=email], .makebooking-right-bottom input[type=number] {
	padding: 15px 16px;
	box-sizing: border-box;
	width: 24%;
	margin: 0.5%;
	border: solid 1px #e2decf;
	outline: 0;
	position: relative;
	background: #fff;
	float:left;
	color: #766d63;
	font-size:14px;
	font-family: 'Lato', sans-serif;
}
.select {
	padding: 14px 16px;
	box-sizing: border-box;
	width: 49%;
	margin: 0.5%;
	border: solid 1px #e2decf;
	outline: 0;
	position: relative;
	background: #fff;
	float:left;
	color: #766d63;
	font-size:14px;
	font-family: 'Lato', sans-serif;
	cursor:pointer;
}
.makebooking-button {
	border: solid 3px #fefbf0;
	padding: 17px 30px;
	outline: 0;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
	cursor: pointer;
	font-size: 12px;
	width: 100%;
	-webkit-transition: 0.6s;
	-moz-transition: 0.6s;
	-o-transition: 0.6s;
	transition: 0.6s;
}
.makebooking-button.one {
	background: #faa334;
}
.makebooking-button.two {
	background: #492f0f;
}
.section-home-text {
	background: url(../images/content-bg.jpg) center center no-repeat;
	position: relative;
	padding: 80px 0;
}
.section-home-text:before {
	content: " ";
	background: url(../images/border-light.png) top center repeat-x;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	height: 30px;
}
.section-home-text:after {
	content: " ";
	background: url(../images/anugraha.png) top center repeat-x;
	position: absolute;
	bottom: 0;
	right: 0;
	width:341px;
	height: 293px;
}
.section-home-text-inner {
	background: #fff;
	position: relative;
	width: 1200px;
	margin: auto;
	box-shadow: 0px 0px 30px #d5c1aa;
	position: relative;
	z-index: 9999;
}
.section-home-text-inner h3 {
	font-family: 'Lobster Two', cursive;
	font-size: 2.3vw;
	color: #faa334;
	position: relative;
	margin-bottom:40px;
}
.section-home-text-inner h3:after {
	content: " ";
	background: url(../images/heading-line.png) top center no-repeat;
	position: absolute;
	width: 381px;
	height: 60px;
	bottom: -25px;
	left: 0;
	right: 0;
	margin: auto;
}
.section-home-text-inner h3 span {
	color: #695a49;
	font-size: 1.8vw;
}
.section-home-text-inner p {
	text-align:center;
}
.section-home-text-inner a {
	color: #000;
	font-size: 12px;
	font-weight: 600;
	text-transform: uppercase;
	display: inline-block;
	background: #e9ddd0;
	padding: 12px 30px;
	box-shadow: 5px 5px 0px #76636f;
	margin-top: 15px;
}
.section-home-text-inner a:hover {
	box-shadow: 0px 0px 0px #f3f3f3;
}
.section-home-text-inner-left {
	width:50%;
	position:relative;
	padding:65px 60px;
	text-align:center;
}
.section-home-text-inner-left:before {
	content: " ";
	background: url(../images/flower.png) top center no-repeat;
	position: absolute;
	width: 276px;
	height: 238px;
	top: -36px;
	left: -36px;
}
.section-home-text-inner-right {
	width: 50%;
	background: url(../images/img.jpg) center center no-repeat;
	background-size: cover;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
}
.section-tab {
	position:relative;
}
.section-tab ul {
	margin:0;
	padding:0;
	list-style:none;
}
.section-tab ul li {
	float:left;
	list-style:none;
	width:33.333333%;
}
.section-tab ul li a {
	display:block;
	position:relative;
	-webkit-transition: 0.6s;
	-moz-transition: 0.6s;
	-o-transition: 0.6s;
	transition: 0.6s;
	text-align:center;
	overflow:hidden;
}
.section-tab ul li a img {
	-webkit-transform:scale(1.3);
	-ms-transform:scale(1.3);
	transform:scale(1.3);
	-webkit-transition: 0.6s;
	-moz-transition: 0.6s;
	-o-transition: 0.6s;
	transition: 0.6s;
}
.section-tab ul li a:hover img {
	-webkit-transform:scale(1);
	-ms-transform:scale();
	transform:scale(1);
}
.section-tab ul li a .text {
	position:absolute;
	width:100%;
	height:100%;
	top:50%;
	box-sizing:border-box;
	-webkit-transition: 0.6s;
	-moz-transition: 0.6s;
	-o-transition: 0.6s;
	transition: 0.6s;
	z-index:999;
}
.section-tab ul li a:hover .text {
	top:46%;
}
.section-tab ul li a .text h3 {
	text-transform: uppercase;
	color: #fff;
	margin: 0;
	font-size: 20px;
	letter-spacing: 2px;
	font-weight: 800;
	position: relative;
	display: inline-block;
	padding-bottom: 15px;
}
.section-tab ul li a .text h3:after {
	width: 80px;
	position: absolute;
	height: 16px;
	top: -25px;
	left: 0;
	right: 0;
	content: " ";
	background: #fff;
	margin: auto;
	-webkit-transition: 0.6s;
	-moz-transition: 0.6s;
	-o-transition: 0.6s;
	transition: 0.6s;
	background: url(../images/img-icon.png) center center no-repeat;
}
.section-tab ul li a:hover .text h3:after {
}
.section-tab ul li a .text p {
	text-align: center;
	color: #000;
	background: #faa334;
	position: relative;
	-webkit-transition: 0.6s;
	-moz-transition: 0.6s;
	-o-transition: 0.6s;
	transition: 0.6s;
	-webkit-transform: translateY(30px);
	-moz-transform: translateY(30px);
	transform: translateY(30px);
	opacity: 0;
	margin: auto;
	width: 84px;
	font-size: 8px;
	line-height: 20px;
	font-weight: 800;
	text-transform: uppercase;
}
.section-tab ul li a:hover .text p {
	opacity:1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	transform: translateY(0px);
}
.section-tab ul li a .border {
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	background:url(../images/img-border.svg) center center no-repeat;
	-webkit-transition: 0.6s;
	-moz-transition: 0.6s;
	-o-transition: 0.6s;
	transition: 0.6s;
	z-index:9999;
	opacity:0;
}
.section-tab ul li a:hover .border {
	margin:20px;
	opacity:0.6;
}
.section-tab ul li a .cover {
	position:absolute;
	width:100%;
	height:100%;
	opacity:0.2;
	background:#000;
	-webkit-transition: 0.6s;
	-moz-transition: 0.6s;
	-o-transition: 0.6s;
	transition: 0.6s;
	z-index:999;
}
.section-tab ul li a:hover .cover {
	opacity:0.6;
}
.facilites-home-inner {
	padding:60px 35px 100px 35px;
	background:url(../images/facilities.jpg) center center no-repeat;
	position: relative;
	text-align:center;
}
.facilites-home-inner:before {
	content: " ";
	background: url(../images/border-dark.png) top center repeat-x;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	height: 30px;
}
.facilites-home-inner h3 {
	font-family: 'Lobster Two', cursive;
	font-size: 2vw;
	color: #2c2924;
	position: relative;
	margin-bottom: 40px;
}
.facilites-home-inner h3:after {
	content: " ";
	background: url(../images/heading-line.png) top center no-repeat;
	position: absolute;
	width: 381px;
	height: 60px;
	bottom: -25px;
	left: 0;
	right: 0;
	margin: auto;
}
.facilites-home-img {
	text-align:center;
}
.facilites-home-img a {
	display:block;
	padding:20px 30px;
	background:#fefbf0;
}
.facilites-home-img a img {
}
.facilites-home-img a h4 {
	position: relative;
	color: #262e29;
	font-weight: 700;
	height: 30px;
	text-transform:uppercase;
}
.facilites-home-img a h4:after {
	content: " ";
	position: absolute;
	bottom: -10px;
	left: 0;
	right: 0;
	margin: auto;
	width: 40px;
	height: 2px;
	background: #262e29;
}
.facilites-home-img a:hover h3 {
	color: #325297;
}
.facilites-home-img a:hover {
	box-shadow:0px 0px 26px #d1862b;
}
.whats-here {
	padding:60px 35px 100px 35px;
	background: #fee8cf;
	position: relative;
	text-align:center;
}
.whats-here:before {
	content: " ";
	background: url(../images/border-light.png) top center repeat-x;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	height: 30px;
}
.whats-here h3 {
	font-family: 'Lobster Two', cursive;
	font-size: 2vw;
	color: #faa334;
	position: relative;
	margin-bottom: 40px;
}
.whats-here h3:after {
	content: " ";
	background: url(../images/heading-line.png) top center no-repeat;
	position: absolute;
	width: 381px;
	height: 60px;
	bottom: -25px;
	left: 0;
	right: 0;
	margin: auto;
}
.whats-here-inner {
	text-align: center;
	position: relative;
	width: 1200px;
	margin: auto;
}
.whats-here-inner:before {
	content: " ";
	width: 76%;
	height: 1px;
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	margin: auto;
	border-top: dashed 1px #807364;
	z-index: 999;
}
.whats-here-inner ul {
	padding:0;
	margin:0;
	list-style:none;
}
.whats-here-inner ul li {
	width: 25%;
	float: left;
	list-style: none;
	margin-top: 40px;
	position: relative;
	z-index: 9999;
}
.whats-here-inner ul li img {
	background: #fff;
	padding: 15px;
	border-radius: 50%;
}
.whats-here-inner ul li h4 {
	color: #2c2924;
	font-size: 15px;
	text-transform: uppercase;
	font-weight: 800;
	margin-bottom: 0;
}
.need-our-services {
	padding:110px 35px 100px 35px;
	background: url(../images/need-our-services.jpg) center center no-repeat fixed;
	position: relative;
	text-align:center;
}
.need-our-services:before {
	content: " ";
	background: #fee8cf;
	-webkit-transform: skewY(3deg);
	-moz-transform: skewY(3deg);
	-ms-transform: skewY(3deg);
	-o-transform: skewY(3deg);
	transform: skewY(3deg);
	position: absolute;
	top: -28px;
	left: 0;
	width: 50%;
	height: 50px;
}
.need-our-services:after {
	content: " ";
	background: #fee8cf;
	-webkit-transform: skewY(-3deg);
	-moz-transform: skewY(-3deg);
	-ms-transform: skewY(-3deg);
	-o-transform: skewY(-3deg);
	transform: skewY(-3deg);
	position: absolute;
	top: -28px;
	right: 0;
	width: 50%;
	height: 50px;
}
.need-our-services h3 {
	font-family: 'Lobster Two', cursive;
	font-size: 2vw;
	color: #faa334;
	position: relative;
	margin-bottom: 40px;
}
.need-our-services h3:after {
	content: " ";
	background: url(../images/heading-line.png) top center no-repeat;
	position: absolute;
	width: 381px;
	height: 60px;
	bottom: -25px;
	left: 0;
	right: 0;
	margin: auto;
}
.need-our-services h2 {
	font-size: 24px;
	font-weight: 800;
	color: #fff;
	letter-spacing: 5px;
	padding: 0 20%;
	text-transform: uppercase;
	margin: 40px 0;
}
.need-our-services a {
	color: #000;
	font-size: 12px;
	font-weight: 600;
	text-transform: uppercase;
	display: inline-block;
	background: #ffffff;
	padding: 12px 30px;
	box-shadow: 5px 5px 0px #000;
}
.need-our-services a:hover {
	box-shadow: 0px 0px 0px #000;
}
.footer_marg {
	padding-top: 80px;
	padding-bottom: 80px;
	width:1200px;
	margin:auto;
}
.foot {
}
.foot p {
	font-size: 14.5px;
	color: #fff;
	margin: 0;
	font-weight: 400;
	line-height: 24px;
}
.foot h3 {
	color: #fff;
	display: inline-block;
	text-transform: uppercase;
	font-size: 15px;
	margin: 0 0 30px 0;
	font-weight: 700;
	letter-spacing: 2px;
	position: relative;
}
.foot h3:after {
	content: " ";
	position: absolute;
	bottom: -15px;
	left: 0;
	width: 30px;
	height: 2px;
	background: #fff;
}
.foot a {
	color: #b58c68;
}
.foot a:hover {
	color:#fff;
}
.foot strong {
	color: #faa334;
	margin: 0;
	text-transform: uppercase;
}
.foot_list {
	margin-right: 60px;
}
.foot_list ul {
	padding:0;
	margin:0;
	list-style:none;
	display:inline;
}
.foot_list ul li {
}
.foot_list ul li a {
	color: #fff;
	font-size: 15px;
	font-weight: 400;
	margin-bottom: 2px;
	display: inline-block;
	position:relative;
}
.foot_list ul li a:after {
	content:" ";
	position:absolute;
	width:100%;
	height:1px;
	background:#fff;
	left:0;
	right:0;
	bottom: -2px;
	opacity:0;
}
.foot_list ul li a:hover:after {
	opacity:1;
}
.foot_list ul li a:hover {
}
.social-icon-footer {
	margin-bottom:12px;
}
.social-icon-footer a {
	color: #000;
	width: 26px;
	padding: 6px 7px;
	font-size: 13px;
	text-align: center;
	margin: 0 0px;
	text-decoration: none;
	background: #fff;
	border-radius: 50%;
}
.social-icon-footer a:hover {
	color: #0f3a6d;
}
.copyright {
}
.section-about {
	padding:35px 50px;
}
.section-about h3 {
	font-family: 'Lobster Two', cursive;
	color: #654e33;
	margin: 30px 0;
	font-size: 1.8vw;
}
.section-about-tabs {
	text-align: center;
	margin-bottom:30px;
}
.section-about-tabs ul {
	padding: 0;
	margin: 0;
	list-style: none;
	display: flex;
	flex-wrap: wrap;
}
.section-about-tabs ul li {
	float: left;
	list-style: none;
	width: 30.333333%;
	margin-left: 4.5%;
	border: solid 2px #f7d3a5;
	padding: 40px 40px 25px 40px;
}
.section-about-tabs ul li:first-of-type {
	margin-left: 0;
}
.section-about-tabs ul li img {
	background: #fff;
	border: solid 4px #f3a244;
	border-radius: 50%;
	width: 120px;
	padding: 20px;
}
.section-about-tabs ul li p {
	text-align: center;
	font-size: 16px;
	font-weight: 600;
	text-transform: uppercase;
}
.faclities {
	text-align: center;
	border: solid 25px #fee8cf;
}
.faclities ul {
	padding: 0;
	margin: 0;
	list-style: none;
	display: flex;
	flex-wrap: wrap;
}
.faclities ul li {
	float: left;
	width: 25%;
	list-style: none;
	border: solid 25px #fee8cf;
	background:#fffcf7;
	padding:15px;
}
.faclities ul li .img {
	background: linear-gradient(25deg, #fbc688, #ffefdc);
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	width: 100px;
	height: 100px;
	padding: 15px;
	margin: auto;
	margin-top:25px;
}
.faclities ul li .img img {
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
}
.faclities ul li h3 {
	color: #6b471f;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 600;
	margin-top: 30px;
}
.contact {
	position: relative;
	padding: 50px 0;
	width:1200px;
	margin:auto;
}
.contact h3 {
	color: #564533;
	font-size: 22px;
	font-weight: 600;
}
.contact-text {
	padding: 0 0 50px 0;
}
.contact-text h3 {
	color: #1e2122;
	font-size: 1.5em;
	margin:0;
}
.contact-text p {
	margin-bottom:0;
}
.contact-left {
	width:60%;
	padding:0 25px 0 0;
}
.contact-left iframe {
	width: 100%;
	box-shadow: 0px 0px 12px #cba275;
	padding: 15px;
}
.contact-center {
	width:50%;
	padding:40px 50px;
}
.contact-center h3 {
	font-size:1.5em;
	margin-top:0;
}
.contact-center h4 {
	text-transform:uppercase;
}
.contact-center p {
}
.contact-right {
	width:40%;
	padding:0 0 0 25px;
	box-sizing:border-box;
}
.contact-right h3 {
	color:#1e2122;
	font-size:1.5em;
}
.contact-right p {
	position:relative;
	padding-left:25px;
}
.contact-right i {
	color: #fff;
	border-radius: 50%;
	width: 33px;
	padding: 11px 10px;
	font-size: 11px;
	margin: 0 6px 0 0;
	text-align: center;
	text-decoration: none;
	background: #000;
}
.contact p.address, .contact p.phoneno, .contact p.time, .contact p.mobile, .contact p.emailid {
}
.contact p.address:before, .contact p.phoneno:before, .contact p.time:before, .contact p.mobile:before, .contact p.emailid:before {
	color: #000;
	font-family: 'FontAwesome';
	font-size: 18px;
	position: absolute;
	left: 0;
	top: 1px;
	text-align: center;
}
.contact p.address:before {
	content: "\f124";
}
.contact p.phoneno:before {
	content: "\f095";
}
.contact p.time:before {
	content: "\f017";
}
.contact p.mobile:before {
	content: "\f10b";
}
.contact p.emailid:before {
	content: "\f0e0";
}
.contact-form {
}
.contact label {
	color: #333;
	font-size: 12px;
	margin-bottom: 3px;
	display: block;
}
.contact input[type=text], .contact input[type=email], .contact input[type=number] {
	padding: 15px 16px;
	box-sizing: border-box;
	width: 100%;
	border: solid 2px #cba275;
	background: none;
	outline: 0;
	position: relative;
	margin-bottom: 10px;
	background:none;
}
.contact input[type=text]:focus, .contact input[type=email]:focus, .contact input[type=number]:focus {
	border:solid 2px #333;
	box-shadow: 0px 3px 3px #cba275;
}
.contact input[type=file] {
	background: #fff;
	padding: 15px 20px;
	box-sizing: border-box;
	width: 100%;
	border: none;
	outline: 0;
	margin-bottom: 10px;
}
.contact textarea {
	padding: 15px 16px;
	box-sizing: border-box;
	width: 100%;
	border: solid 2px #cba275;
	background: none;
	outline: 0;
	position: relative;
	margin-bottom: 10px;
	background:none;
}
.contact textarea:focus {
	border:solid 2px #333;
	box-shadow: 0px 3px 3px #cba275;
}
.contact-button {
	background: #000;
	border: none;
	padding: 12px 30px;
	outline: 0;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
	margin-top: 10px;
	cursor: pointer;
	font-size: 12px;
	width: 100%;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
.contact-button:hover {
	background: #cc231a;
}
.contact-left-form, .contact-right-form {
	width: 48%;
}
.booking-left {
	width: 30%;
	position: absolute;
	background: #ff9e33;
	top: 0;
	bottom: 0;
	left: 0;
	padding: 40px;
}
.booking-left h3 {
	margin-top: 0;
	color: #fff;
	font-weight: 800;
	text-transform: uppercase;
}
.booking-left p {
	text-align:left;
	color:#000;
}
.booking-right {
	padding:50px;
	width:70%;
}
.booking-form {
}
 .booking-form input:-moz-placeholder {
 color: #766d63;
 font-size:13px;
 font-family: 'Lato', sans-serif;
}
 .booking-form input::-webkit-input-placeholder {
 color: #766d63;
 font-size:13px;
 font-family: 'Lato', sans-serif;
}
 .booking-form textarea:-moz-placeholder {
 color: #766d63;
 font-size:13px;
 font-family: 'Lato', sans-serif;
}
 .booking-form textarea::-webkit-input-placeholder {
 color: #766d63;
 font-size:13px;
 font-family: 'Lato', sans-serif;
}
.booking-form input[type=text], .booking-form input[type=email], .booking-form input[type=number] {
	padding: 12px 16px;
	box-sizing: border-box;
	width: 100%;
	background: none;
	outline: 0;
	position: relative;
	margin-bottom: 10px;
	background: #fff;
	border:none;
	color: #766d63;
	font-size:13px;
	font-family: 'Lato', sans-serif;
}
.booking-form input[type=text]:focus, .booking-form input[type=email]:focus, .booking-form input[type=number]:focus {
	box-shadow: 0px 0px 6px #f7d3a5;
}
.booking-form input[type=file] {
	padding: 12px 16px;
	box-sizing: border-box;
	width: 100%;
	background: none;
	outline: 0;
	position: relative;
	margin-bottom: 10px;
	background: #fff;
	border:none;
	color: #766d63;
	font-size:3px;
	font-family: 'Lato', sans-serif;
}
.booking-form input[type=file]:focus {
	box-shadow: 0px 0px 6px #f7d3a5;
}
.booking-form textarea {
	padding: 12px 16px;
	box-sizing: border-box;
	width: 100%;
	background: none;
	outline: 0;
	position: relative;
	margin-bottom: 7px;
	background: #fff;
	border:none;
	color: #766d63;
	font-size:13px;
	font-family: 'Lato', sans-serif;
}
.booking-form textarea:focus {
	box-shadow: 0px 0px 6px #f7d3a5;
}
.select-booking {
	padding: 12px 16px;
	box-sizing: border-box;
	width: 100%;
	background: none;
	outline: 0;
	position: relative;
	margin-bottom:10px;
	background: #fff;
	border:none;
	color: #766d63;
	font-size:13px;
	font-family: 'Lato', sans-serif;
	cursor:pointer;
}
.select-booking:focus {
	box-shadow: 0px 0px 6px #f7d3a5;
}
.booking-form-button {
	background: linear-gradient(120deg, #f6b773, #ff8c0f);
	border: none;
	padding: 13px 40px;
	outline: 0;
	color: #000;
	text-transform: uppercase;
	font-weight: bold;
	cursor: pointer;
	font-size: 12px;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
	float: right;
	margin: 0 0 0 10px;
}
.booking-form-button:hover {
	background: #442d14;
	color:#fff;
}
.booking-form-left, .booking-form-right {
	width: 49.4%;
}
.booking-form-left-date, .booking-form-right-date {
	width: 24.45%;
	margin-right: 0.5%;
}
.date-icon {
	position:relative;
}
.date-icon:after {
	content: "\f073";
	color: #4d4d4d;
	font-family: 'FontAwesome';
	font-size: 20px;
	position: absolute;
	right: 20px;
	top: 12px;
}
.calendar-content {
	display: inline-block;
	position: relative;
	vertical-align: middle;
	white-space: normal;
	width: 210px;
	height: 230px;
	background-color: white;
}
.calendar-content.calendar_days > .calendar-days {
	display: block;
}
.calendar-content.calendar_months .calendar-months {
	display: block;
}
.calendar-content.calendar_years .calendar-years {
	display: block;
}
.calendar-days,  .calendar-months,  .calendar-years,  .calendar-buttons {
	display: none;
}
.calendar-row,  .calendar-head {
	display: table;
	width: 100%;
}
.calendar-row > span,  .calendar-head > span {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}
.calendar-header {
	display: table;
	width: 100%;
	height: 15%;
}
.calendar-header > div {
	display: table-cell;
	height: 100%;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
}
.calendar-prev,  .calendar-next {
	width: 20%;
}
.calendar-caption {
	width: 60%;
}
.calendar-days,  .calendar-months,  .calendar-years {
	height: 85%;
}
.calendar-head {
	height: 13%;
}
.calendar-head span {
	cursor: default;
}
.calendar-body {
	height: 87%;
}
.calendar-body .calendar-row {
	height: 16.66666667%;
}
.calendar-body span {
	width: 14.28%;
	height: 100%;
	cursor: pointer;
}
.calendar-body span.calendar_otherMonth,  .calendar-body span.calendar_untouchable {
	cursor: default;
}
.calendar-months .calendar-row,  .calendar-years .calendar-row {
	height: 25%;
}
.calendar-months span,  .calendar-years span {
	height: 100%;
	width: 33.3%;
	cursor: pointer;
}
.calendar-months span.calendar_untouchable,  .calendar-years span.calendar_untouchable {
	cursor: default;
}
.calendar_hide {
	display: none !important;
}
.calendar_show {
	display: block !important;
}
.calendar-wrap {
	white-space: nowrap;
	display: none;
	position: absolute;
}
.calendar-wrap,  .calendar-wrap *:focus {
	outline: none;
}
.calendar-wrap * {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.calendar-wrap.calendar_isMobile {
	z-index: 99999;
	position: fixed;
	width: 80%;
	height: 80%;
	line-height: 1;
}
.calendar-wrap.calendar_isMobile .calendar-title {
	width: 100%;
	text-align: center;
	position: absolute;
	top: -1.5em;
	left: 0;
}
.calendar-wrap.calendar_isMobile .calendar-content {
	display: none;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
.calendar-wrap.calendar_isMobile .calendar-content.calendar_show {
	display: block;
}
.calendar-wrap.calendar_isMobile .calendar-header {
	height: 11%;
}
.calendar-wrap.calendar_isMobile .calendar-days,  .calendar-wrap.calendar_isMobile .calendar-months,  .calendar-wrap.calendar_isMobile .calendar-years {
	height: 78%;
}
.calendar-wrap.calendar_isMobile .calendar-buttons {
	display: table;
	height: 11%;
	width: 100%;
}
.calendar-wrap.calendar_isMobile .calendar-buttons > div {
	display: table-cell;
	width: 50%;
	height: 100%;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
}
.calendar-cover {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: black;
	opacity: 0.5;
	z-index: 9999;
}
.calendar-input {
	border: 1px solid green;
}
.calendar-icon {
	background-color: gray;
	border: 1px solid green;
	display:none;
}
.calendar_active .calendar-input {
	border: 1px solid red;
}
.calendar_active .calendar-icon {
	border: 1px solid red;
}
.calendar-content {
	background-color: white;
	border: 1px solid #ebebeb;
	color: #4d4d4d;
	font-family: 'OpenSans', sans-serif;
	font-size: 13px;
}
.calendar-content span {
	border: 1px dashed transparent;
}
.calendar-content span.calendar_active {
	background-color: #32b8e2 !important;
	color: white !important;
	border: 1px solid rgba(0, 0, 0, 0.15) !important;
	-webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.15) inset;
	box-shadow: 0 2px 5px rgba(0, 0, 0, 0.15) inset;
	text-shadow: 0 2px 1px rgba(0, 0, 0, 0.15);
}
.calendar-content span.calendar_otherMonth,  .calendar-content span.calendar_untouchable {
	color: #c8c8c8;
	background-color: inherit;
}
.calendar-content span.calendar_otherMonth:hover,  .calendar-content span.calendar_untouchable:hover,  .calendar-content span.calendar_otherMonth:active,  .calendar-content span.calendar_untouchable:active,  .calendar-content span.calendar_otherMonth.calendar_active,  .calendar-content span.calendar_untouchable.calendar_active {
	background-color: inherit;
	color: #c8c8c8;
}
.calendar-content span.calendar_inRange {
	background-color: #e0f4fb;
}
.calendar-content span.calendar_inRange:hover {
	background-color: inherit;
}
.calendar-content span.calendar_otherMonth.calendar_inRange:hover {
	background-color: #e0f4fb;
}
.calendar-content span.calendar_focus {
	border: 1px solid rgba(0, 0, 0, 0.1);
	color: #32b8e2;
}
.calendar-header {
	border-bottom: 1px solid #ebebeb;
}
.calendar-prev,  .calendar-next {
	color: transparent;
	background-repeat: no-repeat;
	background-position: center;
}
.calendar-prev {
	background-image: url('../images/calendar-prev.png');
}
.calendar-prev.calendar_blocked,  .calendar-prev.calendar_blocked:hover {
	background-image: none;
	cursor: auto;
}
.calendar-prev:hover {
	background-image: url('../images/calendar-prev-hover.png');
}
.calendar-next {
	background-image: url('../images/calendar-next.png');
}
.calendar-next.calendar_blocked,  .calendar-next.calendar_blocked:hover {
	background-image: none;
	cursor: auto;
}
.calendar-next:hover {
	background-image: url('../images/calendar-next-hover.png');
}
.calendar-caption {
	color: #696969;
}
.calendar-caption:hover {
	color: #000000;
}
.calendar-caption.calendar_blocked,  .calendar-caption.calendar_blocked:hover {
	color: #696969;
	cursor: auto;
}
.calendar-head {
	background-color: #f6f6f6;
	padding-left: 6px;
	padding-right: 6px;
}
.calendar-head span {
	-webkit-box-shadow: inset 0 1px 0 #fbfbfb;
	box-shadow: inset 0 1px 0 #fbfbfb;
}
.calendar-body,  .calendar-months,  .calendar-years {
	padding: 6px;
}
.calendar-body span:hover,  .calendar-months span:hover,  .calendar-years span:hover {
	background-color: #e0f4fb;
}
.calendar-buttons {
	border-top: 1px solid #ebebeb;
}
.feauters {
	padding:50px;
}
.feauters-left {
	padding-right:25px;
	width:30%;
}
.feauters-left ul {
	padding:0;
	margin:0;
	list-style:none;
}
.feauters-left ul li {
	position: relative;
	color: #50473b;
	line-height: 26px;
	font-size: 16px;
	padding-left: 22px;
}
.feauters-left ul li:before {
	content: " ";
	position: absolute;
	top: 13px;
	left: 0;
	width: 15px;
	height: 2px;
	background: #ff8c0f;
}
.feauters-right {
	width:70%;
	padding-left:25px;
}
